"SRSearch"="Rechercher";
"SRSmallerText"="Réduire le texte";
"SRURL"="URL";
"SRGoForward"="Suivante";
"fileName"="MainToolbar.strings";
"lang"="French";
"name"="Main Toolbar";
"SRReloadPage"="Recharger";
"SRGoHome"="Page d‘accueil";
"SRHideSidebar"="Fermer le volet";
"SRSidebar"="Volet";
"SRShowSidebar"="Ouvrir le volet";
"SRNewTab"="Nouvel onglet";
"SRCloseTab"="Fermer l'onglet";
"SRBiggerText"="Agrandir le texte";
"SRStopLoading"="Arrêter";
"SRSearchBy"="Rechercher par %@";
"SRCustomize"="Personnaliser";
"SRBookmarkPage"="Ajouter aux signets";
"SRGoBack"="Précédente";
